recovery:
  state:
    round: 773
    hash: "04a61ee10c20272cb95d483caa317c69d5f3eec089c25ad731282dba97a3d13bff9ce6b85439b25cb7ec75b704e037b1"
    timestamp: "2025-10-29T15:24:02.660394604Z"
  bootstrap: null
  package: null
  stream: null
